% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

@UNPUBLISHED{Panchenko1805L22005,
   author = {Panchenko, Dmitry},
   title = {Introduction to Probability and Statistics},
   note = {Course 18.05, Lecture \#2, Properties of Probability, 
   Finite Sample Spaces, Some Combinatorics, 
   Lectures notes taken by Anna Vetter},
   publisher= {MIT Open Courseware},
   year = {2005}
   }

@book{introprobasGrinsteadSnell,
author = {Grinstead, M., Charles and Snell, Laurie, J.},
title = {Introduction to probabilities, Second Edition},
year = {1997},
publisher= {American Mathematical Society}}

@UNPUBLISHED{SebahGourdon2002,
   author = {Sebah, Pascal and Gourdon, Xavier},
   title = {Introduction to the {G}amma Function},
   note = {\\ \url{http://www.profesores.frc.utn.edu.ar/electronica/analisisdeseniales/aplicaciones/Funcion_Gamma.pdf}}
   }


@book{AndrewsAskeyRoy1999,
author = {Andrews, George E. and Askey, Richard  and Roy, Ranjan},
title = {Special Functions},
year = {1999},
publisher= {Cambridge University Press, Cambridge}}


@book{artcomputerKnuthVol2,
author = {Knuth, D. E.},
title = {The Art of Computer Programming, Volume 2, Seminumerical Algorithms},
year = {1998},
publisher= {Third Edition, Addison Wesley, Reading, MA}}


@techreport{891980,
 author = {Malcolm,, Michael A. and Moler,, Cleve B.},
 title = {URAND: a universal random number generator.},
 year = {1973},
 source = {http://www.ncstrl.org:8900/ncstrl/servlet/search?formname=detail\&id=oai%3Ancstrlh%3Astan%3ASTAN%2F%2FCS-TR-73-334},
 institution = {Stanford University},
 address = {Stanford, CA, USA},
 }


@book{Loeve1963,
author = {Lo\`eve, M.},
title = {Probability Theory I, 4th Edition},
year = {1963},
publisher= {Springer}
}


@book{Ross1987,
author = {Ross, Sheldon, M.},
title = {Introduction to probability and statistics for engineers and scientists},
year = {1987},
publisher= {John Wiley and Sons}
}


@book{montecarlomethodsHammersleyHandscomb,
author = {J. M. Hammersley and D. C. Handscomb},
title = {Monte Carlo Methods},
year = {1964},
publisher= {Chapman and Hall}}

 @misc{wiki:pokerprobas,
   author = "Wikipedia",
   title = "Poker probability --- Wikipedia{,} The Free Encyclopedia",
   year = "2009",
   url = "\url{http://en.wikipedia.org/w/index.php?title=Poker_probability&oldid=297485475}",
 }

@book{AbramowitzStegun1972,
author = {Abramowitz, M. and Stegun, I. A.},
title = {Handbook of Mathematical Functions with Formulas, Graphs, and Mathematical Tables},
year = {1972},
publisher= {Dover Publications Inc.}}

@book{WhittakerWatson,
author = {Whittaker, Edmund Taylor and Watson, George Neville},
title = {A Course of Modern Analysis},
year = {1927},
publisher= {Cambridge Mathematical Library}}

@UNPUBLISHED{WWWWolframAlpha,
   title = {Wolfram Alpha},
   author = {Wolfram Research},
   note = {\url{http://www.wolframalpha.com}}
   }

@article{Yalta2008,
 author = {Yalta, A. Talha},
 title = {The accuracy of statistical distributions in Microsoft Excel 2007},
 journal = {Comput. Stat. Data Anal.},
 volume = {52},
 number = {10},
 year = {2008},
 issn = {0167-9473},
 pages = {4579--4586},
 doi = {http://dx.doi.org/10.1016/j.csda.2008.03.005},
 publisher = {Elsevier Science Publishers B. V.},
 address = {Amsterdam, The Netherlands, The Netherlands},
 }


@article{seriesNoiresJanvresseRue,
   author = {Janvresse, \'E. and de la Rue, T.},
   title = {La loi des s\'eries noires},
   note = {\url{http://www.univ-rouen.fr/LMRS/Persopage/Janvresse/Publi/series_noires.pdf}},
   journal= {La Recherche},
   year = {2006},
   month={Janvier},
   pages = {52--53},
   volume = {393},
   }

@book{scansStatistics2000,
author = {Glaz, J.  and Balakrishnan, N. },
title = {Scan Statistics and Applications},
year = {1999},
publisher= {Birkh¨auser Boston}}

@book{devenezsorciez2002,
author = {Charpak, Georges and Broch , Henri},
title = {Devenez sorciers, devenez savants},
year = {2002},
publisher= {Odile Jacob}}

@ARTICLE{MosesOakford1963,
title={Tables of random permutations},
author={Moses, Lincoln E. and Oakford, Robert, V.},
journal={Stanford University Press, Stanford, Calif.},
year={1963}
}

@article{Durstenfeld1964,
 author = {Durstenfeld, Richard},
 title = {Algorithm 235: Random permutation},
 journal = {Commun. ACM},
 volume = {7},
 number = {7},
 year = {1964},
 issn = {0001-0782},
 pages = {420},
 doi = {http://doi.acm.org/10.1145/364520.364540},
 publisher = {ACM},
 address = {New York, NY, USA},
 }

@UNPUBLISHED{BurkardtProb,
   author = {Burkardt, John},
   title = {Probability Density Functions},
   note= {\url{http://people.sc.fsu.edu/~burkardt/m_src/prob/prob.html}},
   }

@UNPUBLISHED{LifeTableWHO2009,
   author = {World Health Organization},
   title = {Life Table, United States of America, 2009},
   note= {\url{http://www.who.int/}},
   }

 @misc{wiki:Pochhammer,
   author = "Wikipedia",
   title = "Pochhammer symbol --- {W}ikipedia{,} {T}he {F}ree {E}ncyclopedia",
   year = "2013",
   url = "http://en.wikipedia.org/w/index.php?title=Pochhammer_symbol&oldid=574789608",
   note = "[Online; accessed 17-December-2013]"
 }